<h1 class="page-header" data-ng-init="findImage()">{{selectedImage.name}}</h1>
<div>
  description: {{selectedImage.description}} <br />
  details: {{selectedImage.details}} <br />
  home: {{selectedImage.home}} <br />
  name: {{selectedImage.name}} <br />
  version: {{selectedImage.version}} <br />
</div>

